Bug 500623 - Access-Your-Private-Data.desktop file should have an icon associated
Access-Your-Private-Data.desktop file should have an icon associated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ecryptfs-utils (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Michal Hlavinka
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 09:38 EDT by Michal Nowak
Modified: 2013-03-07 21:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:57:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-05-13 09:38:46 EDT
Description of problem:

Access-Your-Private-Data.desktop currently does not have an icon associated so it is not obvious it's purpose. Associate some well descriptive icon with it, please.

Version-Release number of selected component (if applicable):

ecryptfs-utils-75-1.el5
Comment 2 Michal Nowak 2009-05-14 04:18:28 EDT
rbiba suggests http://scratch.englab.brq.redhat.com/rbiba/encrypted-disk.png, what do you think?
Comment 3 Michal Hlavinka 2009-05-14 04:33:22 EDT
I've used similar icon after short brain storming with rbiba :)
Comment 8 errata-xmlrpc 2009-09-02 05:57:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1307.html

Note You need to log in before you can comment on or make changes to this bug.